@CHARSET "UTF-8";

:root {
	/* ------------------------------------------------------- Typography */
	--h1-font-size: 2.6rem;
	--h2-font-size: 2.4rem;
	--h3-font-size: 2.2rem;
	--h4-font-size: 2rem;
	--h5-font-size: 1.8rem;
}


html{
	font-size:9px;
}
/* ----------------------------- Containers Mobile */
.boxed-container {
	max-width: calc(var(--boxed-container-max-width) + (var(--boxed-cont-hor-offset-mobile) * 2));
	padding-left: var(--boxed-cont-hor-offset-mobile);
	padding-right: var(--boxed-cont-hor-offset-mobile);
}
/* ----------------------------- Columns Mobile */
.col-container-with-margin {
	width: calc(100% + ((var(--col-hor-margin-mobile) * 2)));
	margin-left: calc(-1 * var(--col-hor-margin-mobile));
	margin-right: calc(-1 * var(--col-hor-margin-mobile));
	margin-bottom: calc(-1 * var(--col-ver-margin-mobile));
}
.one-third-col,
.one-fourth-col,
.one-fifth-col {
	width: 100%;
}
.col-container-with-margin > .full-col,
.col-container-with-margin > .one-half-col,
.col-container-with-margin > .one-third-col,
.col-container-with-margin > .two-third-col,
.col-container-with-margin > .one-fourth-col,
.col-container-with-margin > .three-fourth-col,
.col-container-with-margin > .one-fifth-col,
.col-container-with-margin > .four-fifth-col {
	width: calc(100% - (var(--col-hor-margin-mobile) * 2));
	margin-bottom: var(--col-ver-margin-mobile);
	margin-left: var(--col-hor-margin-mobile);
	margin-right: var(--col-hor-margin-mobile);
}
/* ----------------------------- Form Columns Mobile */
form.col-container-with-margin > .full-col,
form.col-container-with-margin > .one-half-col,
form.col-container-with-margin > .one-third-col,
form.col-container-with-margin > .two-third-col,
form.col-container-with-margin > .one-fourth-col,
form.col-container-with-margin > .three-fourth-col,
form.col-container-with-margin > .one-fifth-col,
form.col-container-with-margin > .four-fifth-col {
	width: calc(100% - (var(--input-hor-margin) * 2));
}
/* ----------------------------- Img */
.alignleft, .alignright, .aligncenter  {
	width: 100%;
	max-width: 100%;
	float: unset;
	margin-left: 0;
	margin-right: 0;
}
/* ----------------------------- Misc */
.mobile-hide { display: none !important; }
.txt-right, .txt-right * { text-align: left; }
/* ----------------------------- Page Columns */
#page-col, #sidebar {
	width: calc(100% - (var(--col-hor-margin-mobile) * 2));
	margin-bottom: var(--col-ver-margin-mobile);
	margin-left: var(--col-hor-margin-mobile);
	margin-right: var(--col-hor-margin-mobile);
}
/*
#sidebar {
	display: none;
}
*/
/* Sidebar Trailer */
.item-banner + .boxed-container #sidebar .sidebar-trailer {
	margin-top: 0;
}
/* ----------------------------- Misc */
.padded,
.half-padded,
.double-padded {
	padding: 2rem;
}
.css-2-columns {
	column-count: 1;
	column-gap: 0;
}
/* ----------------------------- Section Header Banner */
#section-header-banner + .boxed-container {
	margin-top: 0 !important;
}
/* ----------------------------- Section Area Button */
.item-area-button:before {
	padding-top: 0;
}
/* ----------------------------- Section People */
#section-people .people-avatar-col {
	width: 10rem;
	margin-right: 0;
}
#section-people .people-meta-col {
	width: 100%;
	margin-top: 2rem;
}
/* ----------------------------- Tabs */
.tabs-button-txt {
	display: none;
}
/* ----------------------------- Section Gallery */
.section-movie-gallery .col-container-with-margin > .gallery-item {
	width: calc(50% - (var(--col-hor-margin-mobile) * 2));
	margin-bottom: var(--col-ver-margin-mobile);
	margin-left: var(--col-hor-margin-mobile);
	margin-right: var(--col-hor-margin-mobile);
}
/* ----------------------------- Section Archive Logo */
.section-archive-logo .col-container-with-margin > * {
	width: calc(33.33% - (var(--col-hor-margin-mobile) * 2)) !important;
}
/* ----------------------------- Item Jury */
.item-jury {
	margin-left: 0;
}
/* ----------------------------- Section Modal Box */
#section-modal-box {
	width: calc(100% - (var(--boxed-cont-hor-offset-mobile) * 2));
	height: calc(100% - (var(--boxed-cont-hor-offset-mobile) * 2));
	margin: var(--boxed-cont-hor-offset-mobile);
	transform: translateX(calc(-50% - var(--boxed-cont-hor-offset-mobile))) translateY(calc(-50% - var(--boxed-cont-hor-offset-mobile)));
}
#section-modal-box-header,
#section-modal-box-content {
	padding: var(--boxed-cont-hor-offset-mobile);
}
/* ----------------------------- Cookie Banner */
#cookie-banner {
	margin-bottom: var(--boxed-cont-hor-offset-mobile);
}
.area-button-logo {
	max-width: 100%;
}
